/* Default WordPress by QiSoftware  ||
	This is just a basic layout, with only the bare minimum defined.
	Please tweak this and make it your own. :)
*/

a {
	color: #333333;
}

a img {
 	border: none; 
}

a:visited {
	color: #000;
}

a:hover {
	color: #cc0000;
}

.credit {
	background: #cc0000;
 border: solid 1px #666666;
	color: #ffffff;
 font-size: 65%;
 font-style: italic;
	/*padding: 3px; for shadow */
	text-align: center;
}

.credit a:hover, .credit a:link {
	color: #ffffff;
	font-size: 11; 
	font-style: normal;
 font-weight: bold;
 text-decoration: none;
}

acronym, abbr {
	border-bottom: 1px dashed #666666;
}

acronym, abbr, span.caps {
	cursor: help;
	font-size: 90%;
	letter-spacing: .07em;
}

blockquote {
	border-left: 4px solid #cc0000;
	margin-left: 1.5em;
	padding-left: 5px;
}

#content_surround {
 /* background: url(http://qisoftware.com/images/gb_shadow_l.png); */
  font-family: 'Verdana', 'Lucida Grande', 'Lucida Sans Unicode',  sans-serif;
  font-size:16;
  width:800px;
  width:100%;  /* new line */
  margin:0 auto;
/*   margin:0 0 0 5px; */
}

td.wrapper {
/*  background: #fff; */
  width: 100%;
  text-align: left;
 /* border-left: 1px solid #888; 
  border-right: 1px solid #888; */
}

td.left_shadow {

  background: url(gb_shadow_l.png) repeat-y;
}

td.right_shadow {
 
  background: url(gb_shadow_r.png) repeat-y;
}

body {
	background: #f1f2f3; 
	color: #000;
	font-family: 'Verdana', 'Lucida Grande', 'Lucida Sans Unicode',  sans-serif;
	margin: 0;
	padding: 0;
/*	background-image: url(http://qisoftware.com/qblog/images/diagonal.gif); */
}

cite {
	font-size: .87em;
	font-style: italic;
 color: #cc0000;
}

#ccredit {
 color: #fff;
}

#ccredit a {
	color: #ffffff;
 font-style: normal;
	font-weight: bold;
 text-decoration: none;
}

#img_white img {
  border: 1px solid #fff;
  padding:4px;
}

#img_gray img {
  border: 1px solid #666666;
  padding:3px;
}

#img_black img {
  border: 1px solid #000;
  padding:3px;
}

#img_red img {
  border: 1px solid #b30;
  padding:3px;
}

h1 {
/*	border-bottom: 1px dotted #ccc; */
	font: 70% Verdana, "Times New Roman", Times, serif;
	letter-spacing: 0.1em;
	margin: 0px 0 2px 0px; 
/*	padding: 0px 0px 2px 0px; */
	padding-bottom: 2px; 
}

h2 {
/*	border-bottom: 1px dotted #ccc; */
	font: 100% Verdana, "Times New Roman", Times, serif;
         font-weight:bold;
	letter-spacing: 0.1em;
	margin: 0px 0 2px 0px; 
/*	padding: 0px 0px 2px 0px; */
	padding-bottom: 2px; 
}

h3 {
	border-bottom: dotted 1px #eee;
	font-family: Verdana, "Times New Roman", Times, serif;
	margin-top: 0;
}

h4 {
/*	border-bottom: 1px dotted #ccc; */
	font: 75% Verdana, "Times New Roman", Times, serif;
         font-weight:bold;
	letter-spacing: 0.07em; /* was .08 */
	margin: 0px 0 2px 0px; 
/*	padding: 0px 0px 2px 0px; */
	padding-bottom: 2px; 
}

ol#commentlist li p {
	font-size: 100%;
}

p, li, .feedback {
	font: 71% 'Verdana', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
   line-height:1.39em;
}

/* classes used by the_meta() */
ul.post-meta {
	list-style: none;
}

ul.post-meta span.post-meta-key {
	font-weight: normal;
}


.feedback {
   color: #cc0000;
/*	color: #ccc; */
        font-size:60%;
      /*  text-align:right; */
}

.fb {
   color: #cc0000;
   text-align:right; 
}

.feedback a {
	color: #000000;
 text-decoration: none;
}

.feedback a:hover {
	color: #cc0000;
 text-decoration: none;
}

.meta {
	font-size: .67em;
	margin: 0px 0 0 0px;
}

.meta li, ul.post-meta li {
	display: inline;
}

.meta ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

.meta {
	color: #333333;
	font-weight: normal;
	letter-spacing: 0;
}

.meta a {
	color: #cc0000;
	font-weight: normal;
	letter-spacing: 0;
}

.go {
    float:left;
}

.storytitle {
	margin: 0 0 0 0px;
	letter-spacing: 0.1em;
	font-size: 75%;
        left: 10px;
        color: #000000;
        background: #ffffff;
/*	  padding: 4px; */
        
}

.storytitle a {
	text-decoration: none;
        color: #000000;
}

.storycontent a {
       /* color: #cc0000; */
    color: #666666;
}

.storycontent {
        font-size: 16px;
}

.post {
 /*      	margin: 0px 0px 20px 0px; */
        border-bottom: 1px dotted #333;
    /*    padding: 0px 0px 20px 0px; */
}

#commentform #name, #commentform #email, #commentform #url, #commentform textarea {
	background: #fff;
	border: 1px solid #333;
	padding: .2em;
}

#commentform textarea {
	width: 70%;
}

#commentlist li ul {
	border-left: 1px solid #ddd;
	font-size: 100%;
	list-style-type: none;
}


#content {     
 /*  margin: 15px 20px 10px 15px;   shadow stuff */     
        margin: 15px 20px 0 15px; 
}


#contentborder {
       /* margin: 7px 7px 7px 7px;  */
       /* border: 1px solid #cc0000; */
}

#header {
/* background:#cc0000 url("http://qisoftware.com/qblog/qswire_logo.jpg") no-repeat top left; */
/* background:#cc0000 url("") no-repeat top right; */
/* background:#cc0000; */
	border-color: #888;
	border-top: solid 1px;
	border-left: solid 1px;
	border-bottom: solid 1px;
        border-right: solid 1px;
	/* border-width: 1px; */   
 font: 160% Impact, Verdana, 'Times New Roman', Times, serif;
     /*  font: bold 160% Impact, Verdana, 'Times New Roman', Times, serif; */
	letter-spacing: 0.1em;
        top: 0;
	margin: 0;
	padding: 15px 10px 10px 30px;
        height:100px;
}

#header a {
	color: #ffffff;
	text-decoration: none;
}

#header a:hover {
	text-decoration: underline;
}

p.username{ font-size: 11; }


#linkex {
 padding: 0px 5px 0px 9px;
 font-family:  'Verdana', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
 font-size:66%; 
 font-weight: normal; 
 color: #666666;
/* letter-spacing: .05em; */
}

#linkex a {
 text-decoration: none;
 color: #666666;
}

#linkex a:hover {
	border-bottom: 1px solid #666666;
}

#linktitle {
 padding: 0px 5px 0px 5px;
 font-family:  'Verdana', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
 font-size:63%; 
 font-weight: bold; 
 color: #cc0000;
	letter-spacing: .09em;
}

#linktitle a {
	text-decoration: none;
 color: #cc0000;
}

#hacks {
 padding: 0px 1px 0px 9px;
 font-family:  'Verdana', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
 font-size:66%; 
 font-weight: normal; 
 color: #666666;
/* letter-spacing: .05em; */
}

td.lmenu {
        float:left;
   /*     border-left: 1px solid; */
        border-bottom: solid 1px;
        border-right: solid 1px;
        border-color: #888; 
        padding: 20px 10px 0px 0px;
        left: 0px;
        top: 10;
background-image: url(http://qisoftware.com/qblog/images/diagonal.gif);     
}

#lmenu {
	padding: 20px 0 0px 5px;
}

#lmenu img {
  border: none;
}

#lmenu ul {
        padding: 0px 5px 0px 0px;
        list-style-type: none;
        text-transform: lowercase;
}
#lmenu ul ul {
        list-style-type: none;
	text-align: center;
}
#lmenu ul li {
	text-align: center;
}

td.menu {
	float:right;
	border-left: 1px solid;
	border-bottom: 1px solid;
/*	border-right: 1px solid; */
        border-color: #888; 
	padding: 20px 0 0px 10px;
}

#menu {
/*	padding: 20px 0 10px 5px; */
   padding: 20px 5px 0px 5px;
}

#menu img {
  border: none;
}
#menu form {
	margin: 0 0 0 0px;
}

#menu input#s {
	width: 80%;
	background: #fff;
	border: 1px solid #999;
	color: #000;
}

#menu ul {
	color: #cc0000;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding-left: 3px;
	/* text-transform: lowercase; */
        font-size:60%;  
}

#menu ul li {
/*	font: italic normal 110% 'Verdana', 'Times New Roman', Times, serif; */
	font: bold 110% 'Verdana', 'Times New Roman', Times, serif;
        font-size:110%;
         font-weight:bold;
	letter-spacing: 0.1em;
	margin-top: 0px;
	padding-bottom: 1px; /*border-bottom: dotted 1px #ccc;*/
}

#menu ul ul {
	font-variant: normal;
	font-weight: bold;
	line-height: 110%;
	list-style-type: none;
	margin: 0;
        font-size:100%;
	padding: 0;
	text-align: left;
}

#menu ul ul li {
	border: 0;
	 font: normal normal 100%/125% 'Verdana', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif; 
	letter-spacing: 0;
	margin-top: 0;
	padding: 0;
/*	padding-left: 12px; */
	padding-left: 7px;
}

#menu ul ul li a {
	color: #666666;
	text-decoration: none;
}

#menu ul ul li a:hover {
	border-bottom: 1px solid #666666;
}

#menu ul ul ul.children {
	font-size: 142%;
	padding-left: 4px;
}

#wp-calendar {
	border: 1px solid #ddd;
	empty-cells: show;
	font-size: 10px;
	padding: 0 0px 0 0;
/*	padding: 0 5px 0 0; */
	width: 80%;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}

#wp-calendar a {
	display: block;
}

#wp-calendar a:hover {
	background: #e0e6e0;
	color: #333;
}

#wp-calendar caption {
	color: #666666;
	font-size: 12px;
	text-align: left;
}

#wp-calendar td {
	color: #666666;
	font: normal 11px 'Verdana', 'Lucida Grande', 'Lucida Sans Unicode',  sans-serif;
	letter-spacing: normal;
	padding: 2px 0;
	text-align: center;
}

#wp-calendar td.pad:hover {
	background: #fff;
}

#wp-calendar td:hover, #wp-calendar #today {
	background: #eee;
	color: #666666;
}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}
/* Postit Date */

.post .post_cal {
	border: 1px solid #A6A6A6;
	text-align: center;
	width: 45px;  /* was 40px */
	float: left;
	margin: 0 10px 5px 0;
}

	.post_cal .dayname {
		background-color: #cc0000;
		border-bottom: 1px solid #A6A6A6;
		color: #FFFFFF;
		font-size: smaller;
		font-weight: bolder;
		width: 100%;
	}
	
	.post_cal .daynum {
		border-bottom: 1px solid #A6A6A6;
		font-size: 110%;
		font-weight: bold;
                color:#333333;
		width: 100%;
	}
	
	.post_cal .month, .post_cal .year {
		font-size: 60%;
		width: 100%;
	}
	
.postmetadata {
	font-weight: normal;
        font-size:60%;   
	margin:0;
	padding:0;
}